package com.tuoheng.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

@EnableDiscoveryClient
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
//@EnableHystrix
public class THGatewayApplication {

    public static void main(String[] args) {
        SpringApplication.run(THGatewayApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  微服务【网关服务】启动成功   ლ(´ڡ`ლ)ﾞ");
    }

}
