package com.tuoheng.gateway.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 网关熔断机制，添加fallback方法
 */
@RestController
public class FallBackController {

    /**
     * 网关熔断机制
     *
     * @return
     */
    @RequestMapping("/fallback")
    public String fallback() {
        return "系统繁忙，请稍后再试！";
    }

}
