package com.tuoheng.auth;

import com.tuoheng.common.security.annotation.EnableCustomConfig;
import com.tuoheng.common.security.annotation.EnableTHFeignClients;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

@SpringBootApplication
@EnableDiscoveryClient
@EnableTHFeignClients
@EnableCustomConfig
//@MapperScan("com.tuoheng.**.**.mapper")
public class THAuthApplication {

    public static void main(String[] args) {
        SpringApplication.run(THAuthApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  微服务【认证服务】启动成功   ლ(´ڡ`ლ)ﾞ");
    }

}
